@media (min-width: 320px) and (max-width: 360px){


}
@media (min-width: 320px) and (max-width: 374px){


}
@media (min-width: 360px) and (max-width: 400px){


}

@media (min-width: 375px) and (max-width: 767px){

}


@media all and (min-width:320px) and (max-width: 767px) {

.container {
    padding: 0px 30px;
}
.header-sec .navbar .navbar-brand {
    margin: 0px;
    padding: 0px;
    width: 140px;
}
.header-sec .navbar {
    padding: 40px 0px;
}
.hero-heading h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 20px;
}
.hero-heading p {
    font-size: 12px;
    line-height: 26px;
    margin-bottom: 40px;
}
.btn.btn-info {
    font-size: 14px;
    line-height: 16px;
    min-width: 150px;
    height: 46px;
    padding: 15px 10px;
}
.hero-banner {
    min-height: 590px;
    padding-top: 82px;
    border-radius: 46px;
}
.hero-heading {
    max-width: 320px;
    margin: 0px auto;
}
/*welcome*/
.welcomesec .container {
    padding: 0px 25px;
}
.welcomeimg {
    width: 100%;
    padding: 0px 14px;
}
.welcometext {
    width: 100%;
}
.welcomesec-bg {
    padding: 14px 0px;
}
.welcomesec-img .img-fluid {
    height: 210px;
    object-fit: cover;
}
.welcomesec-text {
    padding: 26px 0px;
}
.welcomesec-text h1 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
}
.welcomesec-text p {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 15px;
}
#collapsibleNavbar {
    display: inline-block;
    flex-basis: auto;
}
.header-sec .navbar .container {
    padding: 0px 25px;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    font-size: 13px;
    min-width: 185px;
    min-height: 46px;
    padding: 13px 23px 12px 16px;
    width: 150px;
    position: absolute;
    right: 30px;
    top: 33px;
    white-space: nowrap;
}
.dropdownmobile {
    display: inline-block;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    right: 14px;
    top: 21px;
}
.dropdownspan {
    display: none;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 18px;
    line-height: 23px;
    padding: 8px 35px;
    margin-bottom: 0px;
}
.navbar-nav .dropdown-menu.dropdownmain {
    position: absolute;
    top: 100px;
    padding: 60px 0px !important;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    position: absolute;
    right: 30px;
    top: 6px;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 14px;
    line-height: 14px;
    padding: 9px 42px;
    margin: 0px 0px;
}
.spacediv {
    height: 400px;
}
.property-sec .welcomesec-bg {
    padding: 18px 0px 20px;
}
.property-sec .col-md-6 {
    padding: 0px 14px;
}
.property-desc {
    padding: 14px 20px 40px;
    text-align: center;
}
.property-desc p {
    font-size: 12px;
    line-height: 18px;
    padding-right: 0px;
}
.property-desc h2 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 17px;
    margin-top: 8px;
}
.property-col {
    padding: 0px 0px 30px 0px;
}
/*hello*/
.tabs-sec .nav-tabs .nav-item .nav-link {
    font-size: 10px;
    line-height: 12px;
    padding: 11px 11px;
}
.tabs-sec .nav-tabs {
    margin: 0px 0px 24px 0px;
    border: none;
    justify-content: left;
    gap: 9px 4px;
}
.tab-content .welcomesec-bg {
    padding: 14px 0px;
}
.tab-content .welcomesec-text h1 {
    text-align: center;
}
.tab-content .welcomesec-text p {
    line-height: 15px;
}
.tab-content .welcomesec-text ul {
    margin: 0px 0px 15px 0px;
}
.tabbtn {
    text-align: center;
    padding-top: 10px;
}
}

/*320-767 End*/






@media all and (min-width:768px) and (max-width:1199px) {  
.container {
    padding: 0px 45px;
}    
.header-sec .navbar {
    padding: 40px 0px;
}
.hero-heading h1 {
    font-size: 50px;
    line-height: 87px;
    margin-bottom: 28px;
}
.hero-heading {
    max-width: 600px;
    margin: 0px auto;
}
.hero-banner {
    min-height: 1299px;
}
.main-sec {
    padding-bottom: 50px;
}
#collapsibleNavbar {
    display: inline-block;
    flex-basis: auto;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    font-size: 21px;
    min-width: 331px;
    min-height: 72px;
    padding: 20px 26px 20px 42px;
    width: 331px;
    position: absolute;
    right: 30px;
    top: 33px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    right: 36px;
    top: 34px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 36px;
    line-height: 46px;
    padding: 17px 61px;
}
.navbar-nav .dropdown-menu.dropdownmain {
    position: absolute;
    top: 144px;
    padding: 120px 0px !important;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    position: absolute;
    right: 61px;
    top: 12px;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 22px;
    line-height: 23px;
    padding: 12px 72px;
    margin: 6px 0px;
}
.welcomeimg {
    width: 100%;
    padding: 0px 22px;
}
.welcometext {
    width: 100%;
}
.welcomesec-bg {
    padding: 22px 0px;
}
.welcomesec-img .img-fluid {
    height: 432px;
    object-fit: cover;
}
.welcomesec-text h1 {
    font-size: 50px;
}
.welcomesec-text {
    padding: 50px 0px;
}
.property-sec .col-md-6 {
    padding: 0px 7px;
}
.property-sec .welcomesec-bg {
    padding: 0px 13px 20px;
}
.property-col {
    padding: 36px 0px;
}
.property-desc h2 {
    font-size: 40px;
    line-height: 80px;
}
.property-desc {
    padding: 16px 20px;
    text-align: center;
}
.property-desc p {
    font-size: 15px;
    line-height: 20px;
    padding-right: 0px;
}
.tabs-sec .nav-tabs {
    margin: 0px 15px 43px 15px;
    justify-content: left;
    gap: 19px 10px;
}
.tab-content .welcomesec-bg {
    padding: 22px 0px;
}
.tab-content .welcomesec-text {
    text-align: center;
    max-width: 807px;
    margin: 0px auto;
}
}

/*768-1199 End*/

@media all and (min-width:768px) and (max-width: 991px) {

}

@media all and (min-width:992px) and (max-width: 1024px) {

}

/*992-1024 End*/


@media all and (min-width:768px) and (max-width: 1024px) {

}

/*768-1024 End*/

@media all and (min-width:1025px) and (max-width: 1199px) {

}
/*1025-1199 End*/

@media all and (min-width:1200px) and (max-width: 1280px) {

}
/*1200-1280 End*/


@media all and (min-width:1200px) and (max-width:1399px) {
.container {
    padding: 0px 45px;
}      
.header-sec .navbar .navbar-brand {
    margin: 0px 0px 0px 30px;
    width: 200px;
}
.hero-heading h1 {
    font-size: 40px;
    line-height: 35px;
    margin-bottom: 25px;
}
.hero-heading p {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 30px;
}
.btn.btn-info {
    font-size: 14px;
    line-height: 19px;
    min-width: 170px;
    height: 50px;
    padding: 15px 9px;
}
.hero-banner {
    min-height: 640px;
    padding-top: 80px;
    border-radius: 46px;
}
/*welcome*/
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    font-size: 16px;
    min-width: 358px;
    min-height: 50px;
    padding: 13px 35px;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    right: 28px;
    top: 23px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 24px;
    line-height: 36px;
    padding: 14px 103px;
}
.dropdown-submenu .dropdown-menu {
    top: -7px;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 20px;
    line-height: 17px;
    margin: 7px 0px;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    right: 128px;
    top: 12px;
}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
    padding: 80px 0px;
}
.welcomesec-bg {
    padding: 30px 0px;
}
.welcomeimg {
    padding: 0px 20px;
}
.welcometext {
    padding: 0px 20px;
}
.welcomesec-text h1 {
    font-size: 39px;
    line-height: 52px;
    margin-bottom: 20px;
}
.welcomesec-text {
    padding: 20px 40px;
}
.welcomesec-text p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 17px;
}
.spacediv {
    height: 500px;
}
/*property*/
.property-sec .col-md-6 {
    padding: 0px 12px;
}
.property-sec .welcomesec-bg {
    padding: 46px 20px 20px;
}
.property-desc {
    padding: 30px 20px;
}
.property-desc h2 {
    font-size: 39px;
    line-height: 84px;
}
.property-desc p {
    font-size: 16px;
    line-height: 24px;
    padding-right: 54px;
}
/*hello*/
.tabs-sec .nav-tabs .nav-item .nav-link {
    font-size: 14px;
    line-height: 13px;
    padding: 17px 21px;
}
.tabs-sec .nav-tabs {
    margin: 0px 10px 32px 10px;
}
.tab-content .welcomesec-bg {
    padding: 40px 7px;
}
.tab-content .welcomesec-text p {
    line-height: 22px;
}
.tab-content .welcomesec-text {
    text-align: left;
    max-width: 638px;
    padding-left: 32px;
}
}



/*1200-1399 End*/

@media (min-width: 1492px) and (max-width: 1599px){
.tabs-sec .nav-tabs .nav-item .nav-link {
    padding: 17px 27px !important;
}
}
/*1492-1599 End*/

@media all and (min-width:1400px) and (max-width:1599px) { 
.container {
    padding: 0px 45px;
}      
.header-sec .navbar .navbar-brand {
    margin: 0px 0px 0px 30px;
    width: 200px;
}
.hero-heading h1 {
    font-size: 40px;
    line-height: 35px;
    margin-bottom: 25px;
}
.hero-heading p {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 30px;
}
.btn.btn-info {
    font-size: 14px;
    line-height: 19px;
    min-width: 170px;
    height: 50px;
    padding: 15px 9px;
}
.hero-banner {
    min-height: 640px;
    padding-top: 80px;
    border-radius: 46px;
}
/*welcome*/
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    font-size: 16px;
    min-width: 358px;
    min-height: 50px;
    padding: 13px 35px;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    right: 28px;
    top: 23px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 24px;
    line-height: 36px;
    padding: 14px 103px;
}
.dropdown-submenu .dropdown-menu {
    top: -7px;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 20px;
    line-height: 17px;
    margin: 7px 0px;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    right: 128px;
    top: 12px;
}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
    padding: 80px 0px;
}
.welcomesec-bg {
    padding: 30px 0px;
}
.welcomeimg {
    padding: 0px 20px;
}
.welcometext {
    padding: 0px 20px;
}
.welcomesec-text h1 {
    font-size: 39px;
    line-height: 52px;
    margin-bottom: 20px;
}
.welcomesec-text {
    padding: 20px 40px;
}
.welcomesec-text p {
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 17px;
}
.spacediv {
    height: 500px;
}
/*property*/
.property-sec .col-md-6 {
    padding: 0px 12px;
}
.property-sec .welcomesec-bg {
    padding: 46px 20px 20px;
}
.property-desc {
    padding: 30px 20px;
}
.property-desc h2 {
    font-size: 39px;
    line-height: 84px;
}
.property-desc p {
    font-size: 16px;
    line-height: 24px;
    padding-right: 54px;
}
/*hello*/
.tabs-sec .nav-tabs .nav-item .nav-link {
    font-size: 15px;
    line-height: 13px;
    padding: 17px 18px;
}
.tabs-sec .nav-tabs {
    margin: 0px 10px 32px 10px;
}
.tab-content .welcomesec-bg {
    padding: 40px 7px;
}
.tab-content .welcomesec-text p {
    line-height: 25px;
}
.tab-content .welcomesec-text {
    text-align: left;
    max-width: 638px;
    padding-left: 32px;
}
}
/*1400-1599 End*/



@media all and (min-width:1600px) and (max-width:1740px) {
.container {
    padding: 0px 45px;
}      
.header-sec .navbar .navbar-brand {
    margin: 0px 0px 0px 35px;
    width: 240px;
}
.hero-heading h1 {
    font-size: 48px;
    line-height: 43px;
    margin-bottom: 33px;
}
.hero-heading p {
    font-size: 19px;
    line-height: 37px;
    margin-bottom: 33px;
}
.btn.btn-info {
    font-size: 17px;
    line-height: 19px;
    min-width: 200px;
    height: 56px;
    padding: 18px 9px;
}
.hero-banner {
    min-height: 740px;
    padding-top: 90px;
    border-radius: 46px;
}     
/*welcome*/
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    font-size: 18px;
    min-width: 400px;
    min-height: 60px;
    padding: 17px 41px;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    right: 34px;
    top: 28px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 34px;
    line-height: 40px;
    padding: 23px 118px;
}
.dropdown-submenu .dropdown-menu {
    top: -3px;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 27px;
    line-height: 24px;
    margin: 3px 0px;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    right: 128px;
    top: 12px;
}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
    padding: 95px 0px;
}
.welcomesec-bg {
    padding: 38px 0px;
}
.welcomeimg {
    padding: 0px 26px;
}
.welcometext {
    padding: 0px 26px;
}
.welcomesec-text h1 {
    font-size: 44px;
    line-height: 60px;
    margin-bottom: 20px;
}
.welcomesec-text {
    padding: 30px 68px;
}
.welcomesec-text p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 17px;
}
.spacediv {
    height: 500px;
}
/*property*/
.property-sec .col-md-6 {
    padding: 0px 16px;
}
.property-sec .welcomesec-bg {
    padding: 62px 20px 20px;
}
.property-col {
    padding: 40px 0px 30px;
}
.property-desc {
    padding: 40px 30px;
}
.property-desc h2 {
    font-size: 46px;
    line-height: 91px;
}
.property-desc p {
    font-size: 19px;
    line-height: 29px;
    padding-right: 54px;
}
/*hello*/
.tabs-sec .nav-tabs .nav-item .nav-link {
    font-size: 16px;
    line-height: 21px;
    padding: 19px 29px;
}
.tab-content .welcomesec-bg {
    padding: 45px 10px;
}
.tab-content .welcomesec-text p {
    line-height: 27px;
    margin-bottom: 23px;
}
.tab-content .welcomesec-text {
    text-align: left;
    max-width: 748px;
    padding-left: 31px;
}
}
/*1600-1740 End*/









@media all and (min-width:1741px) and (max-width:1910px) {
.container {
    padding: 0px 50px;
}      
.header-sec .navbar .navbar-brand {
    margin: 0px 0px 0px 35px;
    width: 240px;
}
.hero-heading h1 {
    font-size: 48px;
    line-height: 43px;
    margin-bottom: 33px;
}
.hero-heading p {
    font-size: 19px;
    line-height: 37px;
    margin-bottom: 33px;
}
.btn.btn-info {
    font-size: 17px;
    line-height: 19px;
    min-width: 200px;
    height: 56px;
    padding: 18px 9px;
}
.hero-banner {
    min-height: 740px;
    padding-top: 90px;
    border-radius: 46px;
} 
/*welcome*/
.navbar .navbar-nav .nav-item.dropdown .nav-link {
    font-size: 18px;
    min-width: 400px;
    min-height: 60px;
    padding: 17px 41px;
}
.navbar .navbar-nav .nav-item.dropdown .nav-link::after {
    right: 34px;
    top: 28px;
}
.navbar .nav-item.dropdown .dropdown-menu li .dropdown-item {
    font-size: 34px;
    line-height: 40px;
    padding: 23px 118px;
}
.dropdown-submenu .dropdown-menu {
    top: -3px;
}
.navbar .nav-item.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu .dropdown-item {
    font-size: 27px;
    line-height: 24px;
    margin: 3px 0px;
}
.dropdown-submenu .dropdown-item.dropdown-toggle span {
    right: 128px;
    top: 12px;
}
.navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
    padding: 95px 0px;
}
.welcomesec-bg {
    padding: 38px 0px;
}
.welcomeimg {
    padding: 0px 26px;
}
.welcometext {
    padding: 0px 26px;
}
.welcomesec-text h1 {
    font-size: 44px;
    line-height: 60px;
    margin-bottom: 20px;
}
.welcomesec-text {
    padding: 30px 68px;
}
.welcomesec-text p {
    font-size: 20px;
    line-height: 29px;
    margin-bottom: 20px;
}
/*property*/
.property-sec .col-md-6 {
    padding: 0px 16px;
}
.property-sec .welcomesec-bg {
    padding: 62px 20px 20px;
}
.property-col {
    padding: 40px 0px 30px;
}
.property-desc {
    padding: 40px 30px;
}
.property-desc h2 {
    font-size: 46px;
    line-height: 91px;
}
.property-desc p {
    font-size: 19px;
    line-height: 29px;
    padding-right: 54px;
}
/*hello*/
.tabs-sec .nav-tabs .nav-item .nav-link {
    font-size: 17px;
    line-height: 22px;
    padding: 19px 31px;
}
.tab-content .welcomesec-bg {
    padding: 45px 10px;
}
.tab-content .welcomesec-text p {
    line-height: 27px;
    margin-bottom: 23px;
}
.tab-content .welcomesec-text {
    text-align: left;
    max-width: 748px;
    padding-left: 31px;
}
}
/*1741-1910 End*/








